<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.rqst" xml:lang="es">
   <Header>
      <Title>Estatus de solicitud</Title>
   </Header>
   <List>
      <ListItemHead>Creado</ListItemHead>
      <ListItem ID="created">
         <Paragraph>El solicitante crea manualmente la solicitud de compra y está lista para ser enviada para su aprobación.</Paragraph>
      </ListItem>
      <ListItemHead>Pendiente de aprobación</ListItemHead>
      <ListItem ID="submitted">
         <Paragraph>La solicitud está lista para que la apruebe un departamento de aprobación o un aprobador válido El aprobador o el departamento de aprobación deben ser un empleado o un departamento válidos de la lista de aprobadores. El aprobador también puede rechazar la solicitud si, por ejemplo, es necesario realizar modificaciones.</Paragraph>
      </ListItem>
      <ListItemHead>Aprobado</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>La solicitud está aprobada y lista para convertirse en una solicitud de oferta o en una orden de compra.</Paragraph>
         <Paragraph>Si la casilla de verificación <Link href="/baanerp/td/pur/tdpur0100m200#tdpur000.xapp.2" role="formfield">Aprobación externa</Link> está deseleccionada en la sesión <GUIRef href="/baanerp/td/pur/tdpur0100m200" role="session">Parámetros de solicitudes de compra (tdpur0100m200)</GUIRef>, la lista de aprobadores determina el número de aprobadores que deben aprobar la solicitud. Sólo a los departamentos aprobadores que son <Link href="/baanerp/td/glossary/glossary#000151" role="glossary">departamentos de compras</Link> y a los aprobadores individuales del departamento de compras se les permite llevar a cabo la aprobación final en una solicitud de compra.</Paragraph>
      </ListItem>
      <ListItemHead>Convertido</ListItemHead>
      <ListItem ID="converted">
         <Paragraph>Un comprador puede convertir una solicitud con el estatus <GUIRef href="/baanerp/td/domains/pur.rqst#approved" role="option">Aprobado</GUIRef> en una solicitud de oferta (RFQ) o una orden de compra. La conversión real se produce cuando se ejecuta la sesión <GUIRef href="/baanerp/td/pur/tdpur2201m000" role="session">Convertir solicitudes de compra (tdpur2201m000)</GUIRef>. En ese momento, el estatus de la solicitud cambia a <GUIRef href="/baanerp/td/domains/pur.rqst#converted" role="option">Convertido</GUIRef> y se actualizan los datos de historia de la solicitud. Una solicitud convertida puede borrarse.</Paragraph>
      </ListItem>
      <ListItemHead>Borrado</ListItemHead>
      <ListItem ID="closed">
         <Paragraph>Cuando las solicitudes se borran del archivo activo, se contabilizan automáticamente en la historia con el estatus <GUIRef href="/baanerp/td/domains/pur.rqst#closed" role="option">Borrado</GUIRef>. La solicitud sólo puede borrarse cuando su estatus actual es <GUIRef href="/baanerp/td/domains/pur.rqst#converted" role="option">Convertido</GUIRef> o <GUIRef href="/baanerp/td/domains/pur.rqst#canceled" role="option">Cancelado</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Rechazado</ListItemHead>
      <ListItem ID="rejected">
         <Paragraph>Si un aprobador o departamento de aprobación no está de acuerdo con una solicitud de compra, ésta puede rechazarse. Una solicitud de compra puede rechazarse cuando tiene el estatus <GUIRef href="/baanerp/td/domains/pur.rqst#submitted" role="option">Pendiente de aprobación</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Modificado</ListItemHead>
      <ListItem ID="modified">
         <Paragraph>Un solicitante puede modificar una solicitud que tenga el estatus <GUIRef href="/baanerp/td/domains/pur.rqst#rejected" role="option">Rechazado</GUIRef>. Para cambiar una solicitud rechazada al estatus <GUIRef href="/baanerp/td/domains/pur.rqst#modified" role="option">Modificado</GUIRef>, cambie cualquier dato de la cabecera o de las líneas y guarde el cambio. A continuación, la solicitud se puede reenviar para su aprobación.</Paragraph>
      </ListItem>
      <ListItemHead>Cancelado</ListItemHead>
      <ListItem ID="canceled">
         <Paragraph>El solicitante puede cancelar solicitudes que tengan el estatus <GUIRef href="/baanerp/td/domains/pur.rqst#created" role="option">Creado</GUIRef>, <GUIRef href="/baanerp/td/domains/pur.rqst#modified" role="option">Modificado</GUIRef> o <GUIRef href="/baanerp/td/domains/pur.rqst#rejected" role="option">Rechazado</GUIRef>. Una solicitud cancelada no puede cambiarse.</Paragraph>
      </ListItem>
   </List>
</OptionList>